## smokegen 4.7.1

=== debian/changelog ===
smokegen (4:4.7.1-0ubuntu1) oneiric; urgency=low

  * New upstream release 
    - fix smokegen_load_system_defines.diff
    - add simplified version of string.h to smoke-dev-tools.install

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 02 Sep 2011 21:04:30 +0200

smokegen (4:4.7.0-2) unstable; urgency=low

  [ Pino Toscano ]
  * Make smoke-dev-tools break/replace libsmokeqt4-dev < 4:4.7.0, as
    /usr/include/smoke.h has been moved here. (Closes: #635579)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 10 Aug 2011 23:49:23 +0200

smokegen (4:4.7.0-1) unstable; urgency=low

  * Initial release, split from the kdebindings source.

  [ David Palacio ]
  * Switch to dh7:
    - clean rules
  * Adapt watch file to the new source name.
  * Pick smokegen related patches from the kdebindings package and include
    them in this package.
  * Adapt Vcs fields.
  * Switch copyright to the DEP-5 format, revision 174.

  [ Pino Toscano ]
  * Update the patches:
    - smokegen_load_system_defines.diff: do not define IN_KDEVELOP_PARSER
      and IN_IDE_PARSER, as they are reserved for kdevelop
    - strip sequence numbers from the filenames
    - refresh
    - add DEP-3 headers for patches which didn't have them
  * Update rules:
    - pass --list-missing to dh_install
  * Update control:
    - add a smokegen-dbg package, making it break/replace kdebindings-dbg
    - small touches to the descriptions
  * Update copyright.
  * Update lintian overrides for smoke-dev-tools.

  [ Modestas Vainius ]
  * Remove myself from Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 26 Jul 2011 16:11:36 +0200
