=== debian/control ===
Source: smokegen
Section: devel
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Torsten Marek <shlomme@debian.org>, Sune Vuorela <sune@debian.org>, David Palacio <dpalacio@orbitalibre.org>, Michael Meskes <meskes@debian.org>
Build-Depends: debhelper (>= 7.3.16), cmake, libqt4-dev
Standards-Version: 3.9.2
Homepage: http://projects.kde.org/projects/kde/kdebindings/smoke/smokegen
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/smokegen
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/smokegen

Package: smoke-dev-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: libsmokeqt4-dev (<< 4:4.7.0)
Replaces: libsmokeqt4-dev (<< 4:4.7.0)
Description: SMOKE development tools
 This package contains the development tools to do bindings with the
 Scripting MetaObject Kompiler Engine, used by several Qt and KDE bindings,
 as well as some bindings for the Wt library.

Package: libsmokebase3
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Architecture: any
Description: SMOKE base library
 SMOKE libraries are part of the bindings used for Qt and KDE. This package
 contains the SMOKE base library.
 .
 SMOKE provides infrastructure which is used for creating bindings for
 multiple languages such as Ruby, C# and PHP.

Package: smokegen-dbg
Section: debug
Depends: ${misc:Depends}, libsmokebase3 (= ${binary:Version})
Recommends: smoke-dev-tools (= ${binary:Version}), libqt4-dbg
Breaks: kdebindings-dbg
Replaces: kdebindings-dbg
Architecture: any
Priority: extra
Description: SMOKE development tools -- debug symbols
 This package contains the debug symbols for the SMOKE generator and
 libraries, used to investigate problems in them.
