## smokegen 4.8.2

=== debian/changelog ===
smokegen (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 30 Mar 2012 20:13:05 +0200

smokegen (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 03 Mar 2012 00:34:37 +0100

smokegen (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 19 Jan 2012 12:01:23 +0000

smokegen (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Jan 2012 13:14:58 +0000

smokegen (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate
    - drop fix_segfault_in_generator_on_armel.diff, fixed upstream
    - refresh version_cppparser_library.diff

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 23 Dec 2011 21:09:28 +0100

smokegen (4:4.7.90-0ubuntu1) precise; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 17 Dec 2011 20:55:58 +0000

smokegen (4:4.7.3-0ubuntu2) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 01:07:04 +0000

smokegen (4:4.7.1-1) unstable; urgency=low

  * New upstream release.

  [ Pino Toscano ]
  * Update patch smokegen_load_system_defines.diff to the upstream sources.
  * Small touches to the descriptions.
  * Update installed files.
  * Tighten the libsmokebase dependency of smoke-dev-tools to the current
    version.
  * Generate libsmokebase shlibs based on the current version.
  * Manually export CXXFLAGS and LDFLAGS from dpkg-buildflags now,
    as dpkg-buildpackage does not do that anymore.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 24 Sep 2011 12:04:41 +0200

smokegen (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Kolberg <bulldog98@kubuntu-de.org>  Sat, 29 Oct 2011 10:39:00 +0200
