=== debian/control ===
--- 
+++ 
@@ -9,13 +9,18 @@
 Homepage: http://projects.kde.org/projects/kde/kdebindings/smoke/smokegen
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/smokegen
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/smokegen
+X-Vcs-Debian-Git: git://git.debian.org/git/pkg-kde/kde-sc/smokegen.git
+X-Vcs-Debian-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/smokegen.git;a=summary
 
 Package: smoke-dev-tools
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libsmokebase3 (= ${binary:Version})
 Breaks: libsmokeqt4-dev (<< 4:4.7.0)
 Replaces: libsmokeqt4-dev (<< 4:4.7.0)
 Description: SMOKE development tools
+ SMOKE provides infrastructure which is used for creating bindings for
+ multiple languages such as Ruby, C# and PHP.
+ .
  This package contains the development tools to do bindings with the
  Scripting MetaObject Kompiler Engine, used by several Qt and KDE bindings,
  as well as some bindings for the Wt library.
@@ -40,6 +45,9 @@
 Architecture: any
 Priority: extra
 Description: SMOKE development tools -- debug symbols
+ SMOKE provides infrastructure which is used for creating bindings for
+ multiple languages such as Ruby, C# and PHP.
+ .
  This package contains the debug symbols for the SMOKE generator and
  libraries, used to investigate problems in them.
