=== debian/rules ===
#! /usr/bin/make -f

export CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS)
export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS)

%:
	dh $@

override_dh_install:
	dh_install --list-missing

override_dh_strip:
	dh_strip --dbg-package=smokegen-dbg

override_dh_makeshlibs:
	dh_makeshlibs -V
