## smokegen 4.8.4

=== debian/changelog ===
smokegen (4:4.8.4-1) unstable; urgency=low

  * New upstream release.
  * Team upload

  [ David Palacio ]
  * Update patches:
    - Refresh version_cppparser_library.diff.
    - Remove patch fix_segfault_in_generator_on_armel.diff. Applied upstream.

 -- Sune Vuorela <sune@debian.org>  Sun, 17 Jun 2012 01:31:16 +0200

smokegen (4:4.7.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 3.9.3, no changes required.
  * Bump debhelper build dependency to >= 9, and compat to 9.
  * Do not manually export CXXFLAGS and LDFLAGS now, since compat v9 does
    that already.
  * Update copyright for myself, for last year and the current one.

 -- Pino Toscano <pino@debian.org>  Mon, 02 Apr 2012 13:31:04 +0200
