=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,4 @@
 #! /usr/bin/make -f
-
-export CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS)
-export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS)
 
 %:
 	dh $@
