## smokegen 4.9.2

=== debian/changelog ===
smokegen (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:47:59 +0100

smokegen (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 04 Sep 2012 15:34:34 +0530

smokegen (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 22:50:47 +0100

smokegen (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.
  * Remove files that we don't to install, keeps --list-missing silent.

 -- Felix Geyer <debfx@ubuntu.com>  Wed, 13 Jun 2012 08:24:38 +0200

smokegen (4:4.8.80a-0ubuntu1) quantal; urgency=low

  * Merge with debian git, remaining changes:
    - add libcppparser.so to not-installed

  * New upstream beta release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 21 May 2012 08:45:02 +0200

smokegen (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release
    - add libcppparser.so to not-installed

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Mon, 30 Apr 2012 23:53:52 +0200

smokegen (4:4.8.0-1) UNRELEASED; urgency=low

  * New upstream release.

  [ David Palacio ]
  * Update patches:
    - Refresh version_cppparser_library.diff.
    - Remove patch fix_segfault_in_generator_on_armel.diff. Applied upstream.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 09 Feb 2012 19:30:14 -0500
