=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
 	dh $@
 
 override_dh_install:
+	# .so synlink not needed, silence list-missing
+	rm -f debian/tmp/usr/lib/libcppparser.so
 	dh_install --list-missing
 
 override_dh_strip:
