=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	dh $@
 
 override_dh_install:
-	# .so synlink not needed, silence list-missing
+	# .so symlink not need, silencing list-missing.
 	rm -f debian/tmp/usr/lib/libcppparser.so
 	dh_install --list-missing
