## smokegen 4.14.1

=== debian/changelog ===
smokegen (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 18:03:36 +0200

smokegen (4:4.14.0-0ubuntu2) utopic; urgency=medium

  * Drop use of smokegen_load_system_defines.diff it breaks compile since
    we switched to GCC 4.9 

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 26 Aug 2014 16:46:38 +0200

smokegen (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 13:46:31 +0200

smokegen (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 17:40:09 +0200

smokegen (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 20:58:56 +0200

smokegen (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 23:52:32 +0200

smokegen (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Merge with Debian, remaining changes:
    - add not-installed for libcppparser.so

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Jun 2014 10:42:05 +0100

smokegen (4:4.12.2-2) unstable; urgency=medium

  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:42 +0200

smokegen (4:4.12.2-1) experimental; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:32:05 +0100

smokegen (4:4.11.5-1) unstable; urgency=low

  * New upstream release.
  * Add abi-compliance-checker info.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 28 Jan 2014 11:57:23 +0100

smokegen (4:4.11.3-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Nov 2013 19:28:43 +0100

smokegen (4:4.11.2-1) experimental; urgency=low

  * New upstream release.
  * Symbols file for libsmokebase3.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 Oct 2013 16:25:08 +0200

smokegen (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 17:52:45 +0200

smokegen (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Update watch file.
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 18:19:20 +0200
