=== debian/changelog ===
smokegen (4:4.14.2-0ubuntu1~ubuntu14.04~ppa1) trusty; urgency=medium

  * Backport to Trusty 

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 14 Oct 2014 14:34:07 -0700

smokegen (4:4.14.2-0ubuntu1~ubuntu14.10~ppa1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 06:52:06 -0700
