=== debian/control ===
--- 
+++ 
@@ -3,18 +3,22 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Torsten Marek <shlomme@debian.org>, Sune Vuorela <sune@debian.org>, David Palacio <dpalacio@orbitalibre.org>, Michael Meskes <meskes@debian.org>
-Build-Depends: debhelper (>= 9), cmake, libqt4-dev
-Standards-Version: 3.9.3
+Uploaders: Torsten Marek <shlomme@debian.org>,
+           Sune Vuorela <sune@debian.org>,
+           David Palacio <dpalacio@orbitalibre.org>,
+           Michael Meskes <meskes@debian.org>,
+           Maximiliano Curia <maxy@debian.org>
+Build-Depends: cmake, debhelper (>= 9), libqt4-dev
+Standards-Version: 3.9.5
 Homepage: http://projects.kde.org/projects/kde/kdebindings/smoke/smokegen
-X-Debian-Vcs-Git: git://git.debian.org/git/pkg-kde/kde-sc/smokegen.git
+X-Debian-Vcs-Git: git://anonscm.debian.org/git/pkg-kde/kde-sc/smokegen.git
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/smokegen
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/smokegen
 X-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/smokegen.git;a=summary
 
 Package: smoke-dev-tools
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libsmokebase3 (= ${binary:Version})
+Depends: libsmokebase3 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Breaks: libsmokeqt4-dev (<< 4:4.7.0)
 Replaces: libsmokeqt4-dev (<< 4:4.7.0)
 Description: SMOKE development tools
@@ -27,7 +31,7 @@
 
 Package: libsmokebase3
 Section: libs
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Architecture: any
 Description: SMOKE base library
  SMOKE libraries are part of the bindings used for Qt and KDE. This package
@@ -38,8 +42,8 @@
 
 Package: smokegen-dbg
 Section: debug
-Depends: ${misc:Depends}, libsmokebase3 (= ${binary:Version})
-Recommends: smoke-dev-tools (= ${binary:Version}), libqt4-dbg
+Depends: libsmokebase3 (= ${binary:Version}), ${misc:Depends}
+Recommends: libqt4-dbg, smoke-dev-tools (= ${binary:Version})
 Breaks: kdebindings-dbg
 Replaces: kdebindings-dbg
 Architecture: any
@@ -50,4 +54,3 @@
  .
  This package contains the debug symbols for the SMOKE generator and
  libraries, used to investigate problems in them.
-
