## smokegen 4.14.3

=== debian/changelog ===
smokegen (4:4.14.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Bump libsmokebase3 to libsmokebase3v5 for libstdc++6 updates
  * Update Vcs-Git to use the canonical location
  * Bump standards version to 3.9.6 without further change

 -- Scott Kitterman <scott@kitterman.com>  Sun, 16 Aug 2015 18:59:59 -0400

smokegen (4:4.14.2-1) unstable; urgency=medium

  * New upstream release (4.14.2).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 16 Oct 2014 22:34:50 +0200

smokegen (4:4.14.0-2) unstable; urgency=medium

  * Remove patch: smokegen_load_system_defines.diff
    (Closes:  #759286, #759238, #759205)

 -- Maximiliano Curia <maxy@debian.org>  Sun, 31 Aug 2014 00:50:02 +0200

smokegen (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 22 Aug 2014 18:58:52 +0200
