=== debian/control ===
Source: smokegen
Section: devel
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Torsten Marek <shlomme@debian.org>,
           Sune Vuorela <sune@debian.org>,
           David Palacio <dpalacio@orbitalibre.org>,
           Michael Meskes <meskes@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake, debhelper (>= 9), libqt4-dev
Standards-Version: 3.9.6
Homepage: http://projects.kde.org/projects/kde/kdebindings/smoke/smokegen
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/smokegen.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/smokegen.git;a=summary

Package: smoke-dev-tools
Architecture: any
Depends: libsmokebase3v5 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Breaks: libsmokeqt4-dev (<< 4:4.7.0)
Replaces: libsmokeqt4-dev (<< 4:4.7.0)
Description: SMOKE development tools
 SMOKE provides infrastructure which is used for creating bindings for
 multiple languages such as Ruby, C# and PHP.
 .
 This package contains the development tools to do bindings with the
 Scripting MetaObject Kompiler Engine, used by several Qt and KDE bindings,
 as well as some bindings for the Wt library.

Package: libsmokebase3v5
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Architecture: any
Conflicts: libsmokebase3
Replaces: libsmokebase3
Description: SMOKE base library
 SMOKE libraries are part of the bindings used for Qt and KDE. This package
 contains the SMOKE base library.
 .
 SMOKE provides infrastructure which is used for creating bindings for
 multiple languages such as Ruby, C# and PHP.

Package: smokegen-dbg
Section: debug
Depends: libsmokebase3v5 (= ${binary:Version}), ${misc:Depends}
Recommends: libqt4-dbg, smoke-dev-tools (= ${binary:Version})
Breaks: kdebindings-dbg
Replaces: kdebindings-dbg
Architecture: any
Priority: extra
Description: SMOKE development tools -- debug symbols
 SMOKE provides infrastructure which is used for creating bindings for
 multiple languages such as Ruby, C# and PHP.
 .
 This package contains the debug symbols for the SMOKE generator and
 libraries, used to investigate problems in them.
